@charset "utf-8";

body {
	background-color: #CCC;
	text-align: center;
}

body,tr,td {
	font-size: 11pt;
	font-family: "MS UI Gothic", sans-serif, Osaka, "ＭＳ Ｐゴシック";
}

input,textarea,select {
	font-family: "MS UI Gothic", sans-serif, Osaka, "ＭＳ Ｐゴシック";
}

a:link {
	font-size: 11pt;
	text-decoration: none;
	color: #006666
}

a:visited {
	font-size: 11pt;
	text-decoration: none;
	color: #006666;
	}

a:active {
	font-size: 11pt;
	text-decoration: none;
	color: #006666;
}

a:hover {
	font-size: 11pt;
	text-decoration: underline;
	color: #ff0000;
}

h1 {
	margin: 30px;
	font-size: 20px;
	font-weight: bold;
}

#lgn {
	width: 420px;
	background-color: #CFF;
	margin: 0 auto 20px;
	padding: 0 0 10px;
}

#lgn h2 {
	background-color: #39F;
	margin: 0 0 20px;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 2;
}
#hm {
	margin: 0;
	text-align: left;
}

#cr {
	margin: 0;
	font-weight: bold;
	text-align: right;
}

.algnl {
	text-align: left;
}
